#*******************************************************************************
#                                                                              *
#                                   Viewmol                                    *
#                                                                              *
#                             V I E W M O L . P O                              *
#                                                                              *
#                 Copyright (c) Joerg-R. Hill, October 2003                    *
#                                                                              *
#*******************************************************************************
#
# $Id: Viewmol.po,v 1.1 2003/11/07 15:51:30 jrh Exp $
# $Log: Viewmol.po,v $
# Revision 1.1  2003/11/07 15:51:30  jrh
# Initial revision
#
#
# This file is distributed under the same license as the Viewmol package.
# Jörg-Rüdiger Hill <joehill@users.sourceforge.net>, 2003.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Viewmol 2.4\n"
"POT-Creation-Date: 2003-06-01 16:08+0200\n"
"PO-Revision-Date: 2003-06-01 16:08+0200\n"
"Last-Translator: Jörg-Rüdiger Hill <joehill@users.sourceforge.net>\n"
"Language-Team: German <joehill@users.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"

#: setAtomColors.py:38
msgid "Set atom colors"
msgstr "Atomfarben setzen"

#: setAtomColors.py:84
msgid "Module Missing"
msgstr "Ein Modul fehlt"

#: setAtomColors.py:84
msgid ""
"Module Pmw (Python Mega Widgets) not found. Please install it before running "
"this script again. It can be found at http://pmw.sourceforge.net/."
msgstr ""
"Das Pmw-Modul (Python Mega Widgets) konnte nicht gefunden werden. Bitte installieren"
"Sie es bevor Sie dieses Skript wieder aufrufen. Es befindet sich unter http://pmw.sourceforge.net/."

#: setAtomColors.py:89
msgid "Select element"
msgstr "Element auswählen"

#: setAtomColors.py:104
msgid "Transperancy"
msgstr "Transparenz"

#: setAtomColors.py:110
msgid "Shininess"
msgstr "Glanz"

#: setAtomColors.py:119
msgid "Confirm"
msgstr "Bestätigen"

#: setAtomColors.py:123
msgid "Confirm and Save"
msgstr "Bestätigen und Speichern"

#: setAtomColors.py:127
msgid "Cancel"
msgstr "Abbrechen"

#: setAtomColors.py:132
msgid "Set Atom Colors"
msgstr "Atomfarben setzen"

#: setAtomColors.py:139 setAtomColors.py:158
msgid "Color"
msgstr "Farbe"

#: setAtomColors.py:140 setAtomColors.py:163
msgid "Emission"
msgstr "Emission"

#: setAtomColors.py:141 setAtomColors.py:166
msgid "Ambient"
msgstr "Umgebung"

#: setAtomColors.py:142 setAtomColors.py:169
msgid "Specular"
msgstr "Lichtreflexe"

#: setAtomColors.py:186
msgid "Resource File Not Found"
msgstr "Resource-Datei nicht gefunden"

#: setAtomColors.py:186
msgid "The resource file, viewmolrc, cannot be found. Saving is not possible."
msgstr "Die Resource-Datei viewmolrc konnte nicht gefunden werden. Speichern ist nicht möglich."
